<?php
// Module Info

// The name of this module
define("_MI_QUOTES_NAME","本日の格言");

// A brief description of this module
define("_MI_QUOTES_DESC","本日の格言ブロックを表示します");

// Names of blocks for this module (Not all module has blocks)
define("_MI_QUOTES_BNAME1","本日の格言ブロック");

define("_MI_QUOTES_ADMENU1","格言の追加");
define("_MI_QUOTES_ADMENU2","格言の編集");
?>